[
	{
		"metadata": {},
		"data": [
			{
				"name": "SELFSERVICE_INSTALLED",
				"parameterType": {
					"value": true,
					"type": "LOGICAL"
				}
			},
			{
				"name": "TFINPRV",
				"parameterType": {
					"value": 1000,
					"type": "NUMERICAL"
				}
			},
			{
				"name": "TPSGENUS_PASSWORD",
				"parameterType": {
					"value": "TEXTE,test1234",
					"type": "CHARACTER"
				}
			},
			{
				"name": "VALIDATION_ABSENCES",
				"parameterType": {
					"value": true,
					"type": "LOGICAL"
				}
			},
			{
				"name": "NIVEAU_MOBILITE",
				"parameterType": {
					"value": "SERVICE",
					"type": "CHARACTER"
				}
			},
			{
				"name": "BSPYORCOD",
				"parameterType": {
					"value": "BADGE",
					"type": "CHARACTER"
				}
			},
			{
				"name": "TCLOTURE",
				"parameterType": {
					"value": "=31,-03,+00",
					"type": "DATE"
				}
			},
			{
				"name": "TDERTRT",
				"parameterType": {
					"value": "-01,+00,+00",
					"type": "DATE"
				}
			},
			{
				"name": "WEB_CTX_OUTILS_01",
				"parameterType": {
					"value": "https://landing.asys.fr/chronos-journal-des-modifications",
					"type": "CHARACTER"
				}
			}
		]
	}
]